FROM python:3.7

WORKDIR /app

RUN apt-get update \
    && apt-get install -y \
        gettext \
    && apt-get clean

COPY requirements.txt .

RUN pip install --upgrade pip \
    && pip install -r requirements.txt
